apps_files_retrieve_2
GET
/v1/apps/{app_id}/files/{file_id}
const url = 'https://example.com/v1/apps/example/files/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/apps/example/files/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'GET /v1/apps/{id}/files/{file_id} — File detail with processing status. DELETE /v1/apps/{id}/files/{file_id} — Delete a file.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”app_id
required
string
file_id
required
string format: uuid
Responses
Section titled “Responses”No response body